﻿/* Rules for window */

#app.ui2 .window {
    margin: 25px;
}

#app.ui2 #equation-examples-canvas.window {
    padding: 10px;
}

#app.ui2 #equation-editor-window.window {
    border: solid 1px #b9b9b9;
}

/* Rules for window title bar */

#app .window-title {
    margin: 1px 0 0 0;
    padding: 0;
    height: 40px;
    font-weight: normal;
    line-height: 40px;
    font-size: 18px;
}

#app.ui2 .window-title {
    font-weight: bold;
    font-size: 24px;
    color: #323232;
}

#app .window-title > span {
    padding-left: 10px;
}

#app .window-title .button {
    margin: 12px 0 0 10px;
    display: block;
    float: right;
    background-repeat: no-repeat;
    background-position: center center;
    line-height: normal;
    text-decoration: none;
    color: #000;
    width: 22px;
    height: 17px;
}

#app .window-title .action {
    padding-left: 6px;
    padding-right: 12px;
    display: block;
    float: left;
    background-repeat: repeat-y;
    background-position: right;
    font-size: 12px;
    font-weight: bold;
}

#app.ui2 .window-title .action {
    text-transform: capitalize;
}

#app .window-title .action.empty {
    padding-left: 8px;
    padding-right: 2px;
}

#app .window-title .action .icon {
    margin: 12px 4px 0 0;
    display: block;
    float: left;
    background-repeat: no-repeat;
    background-position: center center;
    height: 18px;
}

/* Rules for window content areas */

#app .window-content {
    margin: 0;
    padding: 0;
    border-style: solid;
    border-width: 1px;
    position: relative;
    display: block;
    text-decoration: none;
    color: #000;
}
